Bug 1142 - etcskel не должен обноляться
: etcskel не должен обноляться
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/apt-conf-sisyphus)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-07-30 20:11 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-07-30 20:11:09
etcskel должен быть также в списке необновляемых пакетов
или разделен на два пакета один из которых необновляется

причина - портится дизайн дистрибутива
-------
Стас

---

---
------- Comment #1 From 2002-08-01 21:51:52 -------
То же самое касается indexhtml, который в Sisyphus ныне лежит версии
spring-ipl16mdk (или содержать в Sisyphus \"сизифовый\")
------- Comment #2 From 2002-08-01 21:51:52 -------
То же самое касается indexhtml, который в Sisyphus ныне лежит версии
spring-ipl16mdk (или содержать в Sisyphus \"сизифовый\")
------- Comment #3 From 2002-09-29 01:45:14 -------
Дизайн
долой из
пакета etcskel.
------- Comment #4 From 2002-09-29 01:45:14 -------
Дизайн
долой из
пакета etcskel.